.arialb14b {
font-family : arial; 
font-size : 14pt; 
font-weight : bold; 
color : #000000; 
} 
.arialn14b {
font-family : arial; 
font-size : 14pt; 
font-weight : normal; 
color : #000000; 
} 
.arialn14w {
font-family : arial; 
font-size : 14pt; 
font-weight : normal; 
color : #ffffff; 
} 
.arialb14w {
font-family : arial; 
font-size : 14pt; 
font-weight : bold; 
color : #ffffff; 
} 

.arialb12bl {
font-family : arial; 
font-size : 12pt; 
font-weight : bold; 
color : #003366; 
} 
.arialb12b {
font-family : Arial; 
font-size : 12pt; 
font-weight : bold; 
color : #000000; 
} 
.arialn10b {
font-family : arial; 
font-size : 10pt; 
font-weight : normal; 
color : #000000; 
} 
.arialn10w {
font-family : arial; 
font-size : 10pt; 
font-weight : normal; 
color : #ffffff; 
} 
.arialb10w {
font-family : arial; 
font-size : 10pt; 
font-weight : bold; 
color : #ffffff; 
} 
.arialb10b {
font-family : arial; 
font-size : 10pt; 
font-weight : bold; 
color : #000000; 
} 
.arialn08b {
font-family : arial; 
font-size : 8pt; 
font-weight : normal; 
color : #000000; 
} 
.arialn08w {
font-family : arial; 
font-size : 8pt; 
font-weight : normal; 
color : #ffffff; 
} 
.arialb08w {
font-family : arial; 
font-size : 8pt; 
font-weight : bold; 
color : #ffffff; 
} 
.arialb08b {
font-family : arial; 
font-size : 8pt; 
font-weight : bold; 
color : #000000; 
} 
.arialn08bl {
font-family : arial; 
font-size : 8pt; 
font-weight : normal; 
color : blue; 
} 
.arialn10r {
font-family : arial; 
font-size : 10pt; 
font-weight : normal; 
color : #cc3333; 
} 
.pixel20 {
padding-left : 20px; 
} 
.pixel30 {
padding-left : 30px; 
} 
.topTen {
padding-top : 10px; 
} 
.ashbox {
border-left : 1px solid #999999; 
border-right : 1px solid #999999; 
padding-top : 10px; 
padding-left : 20px; 
padding-right : 10px; 
padding-bottom : 4px; 
} 
.fourpixel {
padding-left : 4px; 
} 
.yellowBox {
background-color : #fce87d; 
padding-left : 10px; 
padding-top : 10px; 
padding-bottom : 10px; 
padding-right : 10px; 
} 
.blueBox {
border-left : 1px solid #003366; 
border-right : 1px solid #003366; 
padding-top : 10px; 
padding-left : 10px; 
padding-right : 10px; 
background : #efefef; 
} 
.bullets {
padding-left : 20px; 
padding-right : 4px; 
} 
.bulletsLI{
padding-right: 4px;
}
.Medium {
font-family : Arial; 
font-size : 10pt; 
color : #000000; 
} 
.medium {
font-family : Arial; 
font-size : 10pt; 
color : #000000; 
} 
.Footnotes {
font-family : Arial; 
font-size : 8pt; 
} 
.title1 {
font-size : 14pt; 
font-family : Arial; 
font-weight : bold; 
} 
.twentypixel {
padding-left : 20px; 
}
.left11 {
padding-left : 11px; 
}
.left25 {
padding-left : 25px; 
}
.mediumBold {
font-size : 10pt; 
font-family : Arial; 
font-weight : bold; 
} 
.Small {
font-size : 8pt; 
font-family : Arial; 
} 
.Box {
border-left : 1px solid #003366; 
border-right : 1px solid #003366; 
padding-top : 10px; 
padding-left : 10px; 
padding-right : 10px; 
padding-bottom : 4px; 
background : #efefef; 
} 
.thirtypixel {
padding-left : 30px; 
} 
.borders3 {
padding : 5px 2px; 
border-style : solid; 
border-width : 0 1px 1px; 
border-color : #999999; 
} 
.borders2 {
padding : 5px 2px; 
border-style : solid; 
border-width : 0 1px; 
border-color : #999999; 
}
.borders5 {
padding : 0px 0px; 
border-style : solid; 
border-width : 0 1px; 
border-color : #999999; 
} 
.sidePadding {
padding : 0 80px; 
} 
.arialb10003366 {
font-family : arial; 
font-size : 10pt; 
font-weight : bold; 
color : #003366; 
} 


a:link { color: #0000ff  }
a:visited { color: #660033 }
a:active { color: #0000ff }

.bodystyle {
            
		    background-color: #ffffff;
            margin: 0;
            padding: 0;		 
		    margin-left:0;
			margin-top : 0;	 	 	 


}
.error
{
	border-left: 1px;
	border-right: 1px;
	border-top: 1px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #ff0000;
	font-family: arial;
	font-size: 10pt;
	color: #ff0000;
	line-height: 18px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 332;
}


.left11bottom10 {
padding-left : 11px;
padding-bottom : 10px;
}



.left11bottom15 {
padding-left : 11px;
padding-bottom : 15px;
}

.bottom10 {
padding-bottom : 10px;
}

.bottom15 {
padding-bottom : 15px;
}
.noborder {
	border : 0px;
}
.Table {
padding-left : 5px;
padding-top : 5px;
padding-bottom : 5px;
padding-right : 5px;
color : #000000;
background-color :#ffffff;
}

.contact_number{
    color: #4E81C8;
    font-size: 12px;
    padding: 25px;
    font-family: arial;
    font-weight: bold;
}
.landing_header_subtext{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.arialn10bp {
font-family : arial; 
font-size : 10pt; 
font-weight : normal; 
color : #000000; 
padding-left:10px;
}

.closebtnexit{
margin-top: 30px !important;
}